/*------------------------------------------------------*/
/* BASE LEVEL STYLES */
/*------------------------------------------------------*/

html {}

body {
  padding: 0;
  margin: 0;
  color: var(--base-text);
  background-color: var(--base-bg);
}

@media (min-width: 1400px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1170px!important;
  }
}

.halflings, .glyphicons, .social {
  vertical-align: baseline!important;
}


h1.heading {
	/*padding-bottom: 9px;
	margin: 40px 0 20px;*/
	border-bottom: 1px solid #eeeeee;
}


#page-header-img {
background-color: #fff;
margin-bottom: 15px;
padding: 3px;
border: 1px solid #EEE;
box-shadow: 0px 4px 8px #999;
position: relative;
text-align: center;
}

#page-header-img img {
display: inline;
}

.page-header-img-caption-box {
position:absolute;
left: 0;
bottom: 0;
padding: 3px 3px 3px 3px;

width: 100%;
}

.page-header-img-caption {
position:relative;
padding: 10px 7px;
width: 100%;
/*background: url("/assets/themes/sdhft/images/trans-black75.png") repeat scroll 0% 0% transparent;*/
    background:rgb(0,0,0);
    background: transparent\9;
    background:rgba(0,0,0,0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);
    zoom: 1;
color: #FFF;
font-weight: bold;
}

a img.float-end {
  display: block;
}


/* Reset old image focus styles (prevents double borders / offset issues) */
a:hover img,
a:focus img,
a:active img {
  outline: none;
  box-shadow: none;
}


.ratio  {
margin-bottom: 15px;
border: 3px solid #EEE!important;
box-shadow: 0px 4px 8px #999!important;
}

.ratio iframe {
}

.wp-caption {
border: none;
background: none repeat scroll 0% 0% transparent;
}

.wp-caption.alignright, .alignright {
float: right!important;
margin-left: 0.5rem;
}

.wp-caption.alignleft, .alignleft {
float: left!important;
margin-right: 0.5rem;
}

.wp-caption.aligncenter, .aligncenter {
margin-right: auto !important;
margin-left: auto !important;
}

.wp-caption img {
padding: 4px;
line-height: 1.42857143;
background-color: #ffffff;
border: 1px solid #dddddd;
border-radius: 4px;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
display: inline-block;
max-width: 100%;
height: auto;

}

.wp-caption p.wp-caption-text {
font-size: 12px;
margin-top: 4px;
}

.page-header-figure {
    margin: 0; /* Removes default browser padding/margin */
    padding: 0;
    position: relative; /* Useful if your caption overlays the image */
}

hr.news-list {
margin: 0;
color: inherit;
border: 0;
opacity: 1;
border-top: 1px dotted #005eb8!important;
margin-top: 5px!important;
margin-bottom: 10px!important;

}

.page-news-and-events-archive .list-group-item a {
display: inline;
}

.list-group-item a .badge {
	float: right !important;
	display: block;
	background-color: #231f20;
}



.pagination > li.page-item:first-child > span.pages,
.pagination > li.page-item:first-child > span.pages:hover {
	background-color: #E8EDEE;
	color: #231f20;

}

.pagination > li.page-item.active > span.page-link,
.pagination > li.page-item.active > span.page-link:active,
.pagination > li.page-item.active > span.page-link:focus {
  background-color: #005eb8;
  color: #FFF;
 
}

.pagination > li > a,
.pagination > li > a:link,
.pagination > li > a:visited,
.pagination > li > a:hover,
.pagination > li > a:active {
color: #005eb8;
border-bottom: 1px solid #ddd;
}